## dbf 0.88.16

=== debian/changelog ===
dbf (0.88.16-1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies and provides.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 14 Apr 2012 13:42:26 +0000

dbf (0.88.16-1) unstable; urgency=low

  * Initial Release (Closes: #608113)
  * Applied patch to make it compatible with Python 2.4
  * Applied patch to make setup.py not install the documentation by default.

 -- Margarita Manterola <marga@debian.org>  Mon, 27 Dec 2010 11:51:06 +0000
