=== debian/control ===
Source: dbf
Maintainer: Margarita Manterola <marga@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 7), python
Build-Depends-Indep: python-support (>= 0.90)
Standards-Version: 3.9.1
Homepage: http://groups.google.com/group/python-dbase

Package: python-dbf
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Suggests: python-dbf-doc
Description: Python module for reading and writing dbf files
 A pure Python module for reading and writing dBase III, FoxPro, and Visual
 FoxPro 6 .dbf files (including memos).
 Text is returned as unicode, and codepage settings in tables are honored.
 .
 Currently not supported: index files, null fields, auto-incrementing fields.

Package: python-dbf-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Python module for reading and writing dbf files - Documentation
 A pure Python module for reading and writing dBase III, FoxPro, and Visual
 FoxPro 6 .dbf files (including memos).
 .
 This package includes the HTML documentation for the module.
