=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	python setup.py build;
	touch $@

clean:
	dh_testdir
	dh_testroot
	[ ! -d build ] || rm -rf build
	python setup.py clean;
	dh_clean build-stamp patch-stamp

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	python setup.py install --root=debian/python-dbf;

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_install
	dh_installdocs
	dh_installchangelogs
	dh_pysupport
	dh_compress		-X.py -X.js
	dh_link
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
