## dbf 0.96.003

=== debian/changelog ===
dbf (0.96.003-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Sandro Tosi <morph@debian.org>  Mon, 27 Jul 2015 08:57:53 -0400

dbf (0.96.003-1) unstable; urgency=medium

  * New upstream release (Closes: #787523)
  * Deleted uneeded patches.
  * Updated to modern python packaging practices (Closes: #785984).
  * Added patch to make test work with pybuild.
  * Generated the docs with epydoc as they are not pre-generated by upstream.
  * Added NEWS file about syntax incompatibility.

 -- Margarita Manterola <marga@debian.org>  Sun, 07 Jun 2015 15:28:25 +0200
