=== debian/control ===
Source: dbf
Maintainer: Margarita Manterola <marga@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9~),
               dh-python,
               python-all,
               python-enum34,
               python-epydoc,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.6
Homepage: http://groups.google.com/group/python-dbase
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/dbf.git
Vcs-Git: git://anonscm.debian.org/collab-maint/dbf.git

Package: python-dbf
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-enum34
Provides: ${python:Provides}
Suggests: python-dbf-doc
Description: Python module for reading and writing dbf files (Python 2)
 A pure Python module for reading and writing dBase III, FoxPro, and Visual
 FoxPro 6 .dbf files (including memos).
 Text is returned as unicode, and codepage settings in tables are honored.
 .
 Currently not supported: index files, null fields, auto-incrementing fields.
 .
 This package installs the library for Python 2.

Package: python3-dbf
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: ${python:Provides}
Suggests: python-dbf-doc
Description: Python module for reading and writing dbf files (Python 3)
 A pure Python 3 module for reading and writing dBase III, FoxPro, and Visual
 FoxPro 6 .dbf files (including memos).
 Text is returned as unicode, and codepage settings in tables are honored.
 .
 Currently not supported: index files, null fields, auto-incrementing fields.
 .
 This package installs the library for Python 3.

Package: python-dbf-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Python module for reading and writing dbf files (common documentation)
 A pure Python module for reading and writing dBase III, FoxPro, and Visual
 FoxPro 6 .dbf files (including memos).
 .
 This package includes the HTML documentation for the module.
