## dbf 0.96.005

=== debian/changelog ===
dbf (0.96.005-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - adjust Vcs-Browser to DPMT standards

 -- Sandro Tosi <morph@debian.org>  Wed, 04 Nov 2015 21:20:42 +0000

dbf (0.96.003-1.1) unstable; urgency=medium

  * debian/control
    - update VCS-* field
    - co-maintain it under DPMT umbrella

 -- Sandro Tosi <morph@debian.org>  Mon, 27 Jul 2015 08:45:28 -0400
