=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: dbf
-Maintainer: Margarita Manterola <marga@debian.org>
+Maintainer: Sandro Tosi <morph@debian.org>
+Uploaders: Margarita Manterola <marga@debian.org>, Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9~),
@@ -12,8 +13,8 @@
                python3-setuptools
 Standards-Version: 3.9.6
 Homepage: http://groups.google.com/group/python-dbase
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/dbf.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/dbf.git
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/dbf.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/dbf.git
 
 Package: python-dbf
 Architecture: all
