=== debian/rules ===
#! /usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME = dbf

%:
	dh $@ --with=python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	mkdir -p dbf/html
	epydoc --html -o dbf/html dbf/
