## dbf 0.99.9

=== debian/changelog ===
dbf (0.99.9-1) experimental; urgency=medium

  * New upstream version 0.99.9 (Closes: #855131, #1085535)
  * Add dependency on python3-aenum
  * Adopt package inside DPT (Closes: #888076)
  * Switch to DebHelper 13
  * Review d/copyright

 -- Alexandre Detiste <tchet@debian.org>  Wed, 30 Jul 2025 21:18:30 +0200

dbf (0.96.005-2) unstable; urgency=medium

  * QA upload.
  * Orphan package
  * Drop python2 support; Closes: #936369, #942940

 -- Sandro Tosi <morph@debian.org>  Fri, 17 Apr 2020 21:27:53 -0400

dbf (0.96.005-1.2) unstable; urgency=medium

  * Replace previous NMU with a new source-only upload.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 08 Aug 2019 02:16:52 +0000

dbf (0.96.005-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix lintian warning unknown-file-in-python-module-directory
    - Update debian/*.pyremove to exclude tempy.dbf, tempy.dbt, test_export.csv
  * Eliminate dependency on epydoc, which will be removed (closes: #881544)
    - Update debian/rules to no longer build epydoc documentation
    - Update debian/control to remove now-empty python-dbf-doc package
    - Update debian/control to remove Build-Depends: python-epydoc
    - Update debian/control to remove Suggests: python-dbf-doc
    - Remove debian/python-dbf-doc.dirs
    - Remove debian/python-dbf-doc.doc-base
    - Remove debian/python-dbf-doc.install

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 02 Aug 2019 21:42:31 +0000
