## dbf 0.99.10

=== debian/changelog ===
dbf (0.99.10-1) unstable; urgency=medium

  * New upstream version 0.99.10
  * Redo SyntaxError patch

 -- Alexandre Detiste <tchet@debian.org>  Wed, 30 Jul 2025 22:04:08 +0200
