=== debian/control ===
Source: dbf
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-aenum <!nocheck>,
 python3-all,
 python3-setuptools,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/ethanfurman/dbf
Vcs-Git: https://salsa.debian.org/python-team/packages/overpass.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/overpass
X-Style: black

Package: python3-dbf
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python:Provides},
Description: Python module for reading and writing dbf files (Python 3)
 A pure Python 3 module for reading and writing dBase III, FoxPro, and Visual
 FoxPro 6 .dbf files (including memos).
 Text is returned as unicode, and codepage settings in tables are honored.
 .
 Currently not supported: index files, null fields, auto-incrementing fields.
 .
 This package installs the library for Python 3.
