=== debian/rules ===
#! /usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME = dbf
export PYBUILD_TEST_ARGS = dbf/test.py

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_python3:
	rm -vf debian/python3-dbf/usr/lib/python3/dist-packages/dbf/LICENSE
	rm -vf debian/python3-dbf/usr/lib/python3/dist-packages/dbf/README.md
	rm -vf debian/python3-dbf/usr/lib/python3/dist-packages/dbf/WHATSNEW
